ERSP,NRSP,NPO_REGISTER - Bug #853

License type-->NPO-->add relationship-->executive officer-->no-license entity-->Select service
provider-->save information-->report-->internal report-->NPO-->required value does not reflect
against that same column "executive officer" at the report end

12/06/2021 05:05 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NPO Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the required value does not reflect against that same column "executive officer" at the report end

Steps:
License type-->NPO-->add relationship-->executive officer-->no-license entity-->Select service provider-->save
information-->report-->internal report-->NPO register-->

See attached screenshot
History

#1 - 12/06/2021 05:07 PM - arti saraswat

- Subject changed from License type-->NPO-->add relationship-->executive officer-->no-license entity-->Select service provider-->save
information-->report-->internal report-->NPO register-->required value does not reflect against that same column "Activities" at the report end to
License type-->NPO-->add relationship-->executive officer-->no-license entity-->Select service provider-->save information-->report-->internal
report-->NPO-->required value does not reflect against that same column "executive officer" at the report end

- Description updated

#2 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#3 - 12/07/2021 11:05 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/24/2021 04:51 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
